--- old/usr/src/lib/gss_mechs/mech_krb5/mech/krb5_gss_glue.c	Thu Jul 11 01:29:16 2013
+++ new/usr/src/lib/gss_mechs/mech_krb5/mech/krb5_gss_glue.c	Thu Jul 11 01:29:16 2013
@@ -115,7 +115,6 @@
             int*              /* qop_state */
            );
 
-/* EXPORT DELETE START */
 static OM_uint32 k5glue_seal
 (void *, OM_uint32*,       /* minor_status */
             gss_ctx_id_t,     /* context_handle */
@@ -134,7 +133,6 @@
             int*,             /* conf_state */
             int*              /* qop_state */
            );
-/* EXPORT DELETE END */
 
 static OM_uint32 k5glue_display_status
 (void *, OM_uint32*,       /* minor_status */
@@ -409,9 +407,7 @@
     k5glue_release_cred,
     k5glue_init_sec_context,
     k5glue_accept_sec_context,
-/* EXPORT DELETE START */ /* CRYPT DELETE START */
     k5glue_unseal,
-/* EXPORT DELETE END */ /* CRYPT DELETE END */
     k5glue_process_context_token,
     k5glue_delete_sec_context,
     k5glue_context_time,
@@ -423,9 +419,7 @@
     k5glue_release_name,
     k5glue_inquire_cred,
     k5glue_add_cred,
-/* EXPORT DELETE START */ /* CRYPT DELETE START */
     k5glue_seal,
-/* EXPORT DELETE END */ /* CRYPT DELETE END */
     k5glue_export_sec_context,
     k5glue_import_sec_context,
     k5glue_inquire_cred_by_mech,
@@ -436,16 +430,6 @@
     k5glue_pname_to_uid,
     k5glue_userok,
     k5glue_export_name,
-/* EXPORT DELETE START */
-/* CRYPT DELETE START */
-#if 0
-/* CRYPT DELETE END */
-    k5glue_seal,
-    k5glue_unseal,
-/* CRYPT DELETE START */
-#endif
-/* CRYPT DELETE END */
-/* EXPORT DELETE END */
     k5glue_sign,
     k5glue_verify,
     k5glue_store_cred,
@@ -462,9 +446,7 @@
     k5glue_release_cred,
     k5glue_init_sec_context,
     k5glue_accept_sec_context,
-/* EXPORT DELETE START */ /* CRYPT DELETE START */
     k5glue_unseal,
-/* EXPORT DELETE END */ /* CRYPT DELETE END */
     k5glue_process_context_token,
     k5glue_delete_sec_context,
     k5glue_context_time,
@@ -476,9 +458,7 @@
     k5glue_release_name,
     k5glue_inquire_cred,
     k5glue_add_cred,
-/* EXPORT DELETE START */ /* CRYPT DELETE START */
     k5glue_seal,
-/* EXPORT DELETE END */ /* CRYPT DELETE END */
     k5glue_export_sec_context,
     k5glue_import_sec_context,
     k5glue_inquire_cred_by_mech,
@@ -489,16 +469,6 @@
     k5glue_pname_to_uid,
     k5glue_userok,
     k5glue_export_name,
-/* EXPORT DELETE START */
-/* CRYPT DELETE START */
-#if 0
-/* CRYPT DELETE END */
-    k5glue_seal,
-    k5glue_unseal,
-/* CRYPT DELETE START */
-#endif
-/* CRYPT DELETE END */
-/* EXPORT DELETE END */
     k5glue_sign,
     k5glue_verify,
     k5glue_store_cred,
@@ -515,9 +485,7 @@
     k5glue_release_cred,
     k5glue_init_sec_context,
     k5glue_accept_sec_context,
-/* EXPORT DELETE START */ /* CRYPT DELETE START */
     k5glue_unseal,
-/* EXPORT DELETE END */ /* CRYPT DELETE END */
     k5glue_process_context_token,
     k5glue_delete_sec_context,
     k5glue_context_time,
@@ -529,9 +497,7 @@
     k5glue_release_name,
     k5glue_inquire_cred,
     k5glue_add_cred,
-/* EXPORT DELETE START */ /* CRYPT DELETE START */
     k5glue_seal,
-/* EXPORT DELETE END */ /* CRYPT DELETE END */
     k5glue_export_sec_context,
     k5glue_import_sec_context,
     k5glue_inquire_cred_by_mech,
@@ -542,16 +508,6 @@
     k5glue_pname_to_uid,
     k5glue_userok,
     k5glue_export_name,
-/* EXPORT DELETE START */
-/* CRYPT DELETE START */
-#if 0
-/* CRYPT DELETE END */
-    k5glue_seal,
-    k5glue_unseal,
-/* CRYPT DELETE START */
-#endif
-/* CRYPT DELETE END */
-/* EXPORT DELETE END */
     k5glue_sign,
     k5glue_verify,
     k5glue_store_cred,
@@ -993,7 +949,6 @@
 }
 #endif
 
-/* EXPORT DELETE START */
 /* V1 only */
 static OM_uint32
 k5glue_seal(ctx, minor_status, context_handle, conf_req_flag, qop_req,
@@ -1011,7 +966,6 @@
 			conf_req_flag, qop_req, input_message_buffer,
 			conf_state, output_message_buffer));
 }
-/* EXPORT DELETE END */
 
 static OM_uint32
 k5glue_sign(ctx, minor_status, context_handle,
@@ -1087,7 +1041,6 @@
 }
 #endif
 
-/* EXPORT DELETE START */
 /* V1 only */
 static OM_uint32
 k5glue_unseal(ctx, minor_status, context_handle, input_message_buffer,
@@ -1104,7 +1057,6 @@
 			  input_message_buffer, output_message_buffer,
 			  conf_state, qop_state));
 }
-/* EXPORT DELETE END */
 
 #if 0
 /* V2 */
--- old/usr/src/lib/gss_mechs/mech_spnego/Makefile	Thu Jul 11 01:29:17 2013
+++ new/usr/src/lib/gss_mechs/mech_spnego/Makefile	Thu Jul 11 01:29:17 2013
@@ -53,32 +53,3 @@
 	@cd $@; pwd; $(MAKE) $(TARGET)
 
 FRC:
-
-# EXPORT DELETE START
-# Special target to clean up the source tree for export distribution
-# Warning: This target changes the source tree
-EXPORT_SRC:
-	$(RM) Makefile+ mech/spnego_mech.c+
-	sed -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< mech/spnego_mech.c > mech/spnego_mech.c+ 
-	$(MV) mech/spnego_mech.c+ mech/spnego_mech.c
-	sed -e "/^# EXPORT DELETE START/,/^# EXPORT DELETE END/d" \
-		< Makefile > Makefile+
-	$(MV) Makefile+ Makefile
-	$(CHMOD) 444 Makefile mech/spnego_mech.c
-
-# CRYPT DELETE START
-# Special target to clean up the source tree for domestic distribution
-# Warning: This target changes the source tree
-CRYPT_SRC:
-	$(RM) Makefile+ mech/spnego_mech.c+
-	sed -e "/CRYPT DELETE START/,/CRYPT DELETE END/d" \
-		< mech/spnego_mech.c > mech/spnego_mech.c+ 
-	$(MV) mech/spnego_mech.c+ mech/spnego_mech.c
-	sed -e "/^# CRYPT DELETE START/,/^# CRYPT DELETE END/d" \
-		< Makefile > Makefile+
-	$(MV) Makefile+ Makefile
-	$(CHMOD) 444 Makefile mech/spnego_mech.c
-
-# CRYPT DELETE END
-# EXPORT DELETE END
--- old/usr/src/lib/gss_mechs/mech_spnego/mech/spnego_mech.c	Thu Jul 11 01:29:18 2013
+++ new/usr/src/lib/gss_mechs/mech_spnego/mech/spnego_mech.c	Thu Jul 11 01:29:18 2013
@@ -242,9 +242,7 @@
 #else
 	NULL,				
 #endif  /* LEAN_CLIENT */
-/* EXPORT DELETE START */ /* CRYPT DELETE START */
 	NULL,  /* unseal */
-/* EXPORT DELETE END */ /* CRYPT DELETE END */
 	NULL,				/* gss_process_context_token */
 	glue_spnego_gss_delete_sec_context,	/* gss_delete_sec_context */
 	glue_spnego_gss_context_time,
@@ -256,9 +254,7 @@
 	glue_spnego_gss_release_name,
 	NULL,				/* gss_inquire_cred */
 	NULL,				/* gss_add_cred */
-/* EXPORT DELETE START */ /* CRYPT DELETE START */
 	NULL, /* seal */
-/* EXPORT DELETE END */ /* CRYPT DELETE END */
 #ifndef LEAN_CLIENT
 	glue_spnego_gss_export_sec_context,	/* gss_export_sec_context */
 	glue_spnego_gss_import_sec_context,	/* gss_import_sec_context */
@@ -274,16 +270,6 @@
 	NULL, /* pname */
 	NULL, /* userok */
 	NULL, /* gss_export_name */
-/* EXPORT DELETE START */
-/* CRYPT DELETE START */
-#if 0
-/* CRYPT DELETE END */
-	NULL, /* seal */
-	NULL, /* unseal */
-/* CRYPT DELETE START */
-#endif
-/* CRYPT DELETE END */
-/* EXPORT DELETE END */
 	NULL, /* sign */
 	NULL, /* verify */
 	NULL, /* gss_store_cred */
--- old/usr/src/lib/libcrypt/Makefile	Thu Jul 11 01:29:20 2013
+++ new/usr/src/lib/libcrypt/Makefile	Thu Jul 11 01:29:20 2013
@@ -48,30 +48,3 @@
 FRC:
 
 include ../Makefile.targ
-
-# EXPORT DELETE START
-EXPORT_SRC:
-	$(RM) common/des.c+ common/des_crypt.c+ common/des_soft.c+ \
-		common/des_decrypt.c+ common/des_encrypt.c+  \
-		Makefile+
-	sed -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" < \
-		common/des.c > common/des.c+
-	$(MV) common/des.c+ common/des.c
-	sed -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" < \
-		common/des_crypt.c > common/des_crypt.c+
-	$(MV) common/des_crypt.c+ common/des_crypt.c
-	sed -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" < \
-		common/des_soft.c > common/des_soft.c+
-	$(MV) common/des_soft.c+ common/des_soft.c
-	sed -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" < \
-		common/des_encrypt.c > common/des_encrypt.c+
-	$(MV) common/des_encrypt.c+ common/des_encrypt.c
-	sed -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" < \
-		common/des_decrypt.c > common/des_decrypt.c+
-	$(MV) common/des_decrypt.c+ common/des_decrypt.c
-	sed -e "/^# EXPORT DELETE START/,/^# EXPORT DELETE END/d" \
-		< Makefile > Makefile+
-	$(MV) Makefile+ Makefile
-	$(CHMOD) 444 Makefile common/des.c common/des_crypt.c \
-		common/des_soft.c common/des_encrypt.c common/des_decrypt.c
-# EXPORT DELETE END
--- old/usr/src/lib/libcrypt/common/des.c	Thu Jul 11 01:29:21 2013
+++ new/usr/src/lib/libcrypt/common/des.c	Thu Jul 11 01:29:21 2013
@@ -99,8 +99,6 @@
 cbc_crypt(char *key, char *buf, size_t len, unsigned int mode, char *ivec)
 {
 	int err = 0;
-
-/* EXPORT DELETE START */
 	struct desparams dp;
 
 	dp.des_mode = CBC;
@@ -107,7 +105,6 @@
 	COPY8(ivec, dp.des_ivec);
 	err = common_crypt(key, buf, len, mode, &dp);
 	COPY8(dp.des_ivec, ivec);
-/* EXPORT DELETE END */
 	return (err);
 }
 
@@ -119,18 +116,14 @@
 ecb_crypt(char *key, char *buf, size_t len, unsigned int mode)
 {
 	int ret = 0;
-
-/* EXPORT DELETE START */
 	struct desparams dp;
 
 	dp.des_mode = ECB;
 	ret = common_crypt(key, buf, len, mode, &dp);
-/* EXPORT DELETE END */
 	return (ret);
 }
 
 
-/* EXPORT DELETE START */
 /*
  * Common code to cbc_crypt() & ecb_crypt()
  */
@@ -182,4 +175,3 @@
 	}
 	return (desdev == DES_SW ? DESERR_NONE : DESERR_NOHWDEVICE);
 }
-/* EXPORT DELETE END */
--- old/usr/src/lib/libcrypt/common/des_crypt.c	Thu Jul 11 01:29:21 2013
+++ new/usr/src/lib/libcrypt/common/des_crypt.c	Thu Jul 11 01:29:21 2013
@@ -42,7 +42,6 @@
 #include <pthread.h>
 #include <sys/types.h>
 
-/* EXPORT DELETE START */
 /*
  * This program implements the
  * Proposed Federal Information Processing
@@ -154,13 +153,9 @@
 
 static mutex_t lock = DEFAULTMUTEX;
 
-/* EXPORT DELETE END */
-
-
 static void
 des_setkey_nolock(const char *key)
 {
-/* EXPORT DELETE START */
 	int i, j, k;
 	char t;
 
@@ -204,20 +199,16 @@
 
 	for (i = 0; i < 48; i++)
 		E[i] = e2[i];
-/* EXPORT DELETE END */
 }
 
 void
 des_setkey(const char *key)
 {
-/* EXPORT DELETE START */
 	(void) mutex_lock(&lock);
 	des_setkey_nolock(key);
 	(void) mutex_unlock(&lock);
-/* EXPORT DELETE END */
 }
 
-/* EXPORT DELETE START */
 /*
  * The 8 selection functions.
  * For some reason, they give a 0-origin
@@ -295,13 +286,10 @@
 /*
  * The payoff: encrypt a block.
  */
-/* EXPORT DELETE END */
 
 static void
 des_encrypt_nolock(char *block, int edflag)
 {
-/* EXPORT DELETE START */
-
 	if (edflag)
 		(void) _des_decrypt1(block, L, IP, &L[32],
 		    preS, E, KS, S, f, tempL, P, FP);
@@ -308,18 +296,14 @@
 	else
 		(void) des_encrypt1(block, L, IP, &L[32],
 		    preS, E, KS, S, f, tempL, P, FP);
-
-/* EXPORT DELETE END */
 }
 
 void
 des_encrypt(char *block, int edflag)
 {
-/* EXPORT DELETE START */
 	(void) mutex_lock(&lock);
 	des_encrypt_nolock(block, edflag);
 	(void) mutex_unlock(&lock);
-/* EXPORT DELETE END */
 }
 
 
@@ -347,7 +331,6 @@
 char *
 des_crypt(const char *pw, const char *salt)
 {
-/* EXPORT DELETE START */
 	int	i, j;
 	char	c, temp;
 	char block[66];
@@ -406,10 +389,4 @@
 		iobuf[1] = iobuf[0];
 	(void) mutex_unlock(&lock);
 	return (iobuf);
-#if 0
-/* EXPORT DELETE END */
-	return (0);
-/* EXPORT DELETE START */
-#endif
-/* EXPORT DELETE END */
 }
--- old/usr/src/lib/libcrypt/common/des_decrypt.c	Thu Jul 11 01:29:22 2013
+++ new/usr/src/lib/libcrypt/common/des_decrypt.c	Thu Jul 11 01:29:22 2013
@@ -36,7 +36,6 @@
 void
 _des_decrypt1(char *block, char *L, char *IP, char *R, char *preS, char *E, char KS[][48], char S[][64], char *f, char *tempL, char *P, char *FP)
 {
-/* EXPORT DELETE START */
 	int	i, ii;
 	int	t, j, k;
 	char	t2;
@@ -115,5 +114,4 @@
 	 */
 	for (j = 0; j < 64; j++)
 		block[j] = L[FP[j]-1];
-/* EXPORT DELETE END */
 }
--- old/usr/src/lib/libcrypt/common/des_encrypt.c	Thu Jul 11 01:29:22 2013
+++ new/usr/src/lib/libcrypt/common/des_encrypt.c	Thu Jul 11 01:29:22 2013
@@ -37,7 +37,6 @@
 des_encrypt1(char *block, char *L, char *IP, char *R, char *preS, char *E,
 	char KS[][48], char S[][64], char *f, char *tempL, char *P, char *FP)
 {
-/* EXPORT DELETE START */
 	int	i;
 	int	t, j, k;
 	char	t2;
@@ -115,5 +114,4 @@
 	 */
 	for (j = 0; j < 64; j++)
 		block[j] = L[FP[j]-1];
-/* EXPORT DELETE END */
 }
--- old/usr/src/lib/libcrypt/common/des_soft.c	Thu Jul 11 01:29:23 2013
+++ new/usr/src/lib/libcrypt/common/des_soft.c	Thu Jul 11 01:29:23 2013
@@ -126,7 +126,6 @@
 int
 __des_crypt(char *buf, unsigned int len, struct desparams *desp)
 {
-/* EXPORT DELETE START */
 	short i;
 	unsigned mode;
 	unsigned dir;
@@ -165,7 +164,6 @@
 		buf += 8;
 		len -= 8;
 	}
-/* EXPORT DELETE END */
 	return (1);
 }
 
@@ -177,7 +175,6 @@
 static void
 des_setkey(uchar_t userkey[8], struct deskeydata *kd, unsigned int dir)
 {
-/* EXPORT DELETE START */
 	long C, D;
 	short i;
 
@@ -257,7 +254,6 @@
 		}
 
 	}
-/* EXPORT DELETE END */
 }
 
 
@@ -272,7 +268,6 @@
 static void
 des_encrypt(uchar_t *data, struct deskeydata *kd)
 {
-/* EXPORT DELETE START */
 	chunk_t work1, work2;
 
 	/*
@@ -440,7 +435,5 @@
 	data[5] = work2.byte5;
 	data[6] = work2.byte6;
 	data[7] = work2.byte7;
-
-/* EXPORT DELETE END */
 }
 #endif /* def CRYPT */
--- old/usr/src/lib/libgss/Makefile	Thu Jul 11 01:29:23 2013
+++ new/usr/src/lib/libgss/Makefile	Thu Jul 11 01:29:24 2013
@@ -73,24 +73,4 @@
 # include library targets
 include ../Makefile.targ
 
-# EXPORT DELETE START
-# Special target to clean up the source tree for export distribution
-# Warning: This target changes the source tree
-
-EXPORT_SRC:
-	$(RM) Makefile+ g_seal.c+ g_unseal.c+
-	sed -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< g_seal.c > g_seal.c+
-	$(MV) g_seal.c+ g_seal.c
-	sed -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< g_unseal.c > g_unseal.c+
-	$(MV) g_unseal.c+ g_unseal.c
-	sed -e "/^# EXPORT DELETE START/,/^# EXPORT DELETE END/d" \
-		< Makefile > Makefile+
-	$(MV) Makefile+ Makefile
-	$(CHMOD) 444 Makefile g_seal.c g_unseal.c
-
-# EXPORT DELETE END
-
-
 include $(SRC)/Makefile.msg.targ
--- old/usr/src/lib/libgss/g_seal.c	Thu Jul 11 01:29:24 2013
+++ new/usr/src/lib/libgss/g_seal.c	Thu Jul 11 01:29:24 2013
@@ -83,8 +83,6 @@
 int *				conf_state;
 gss_buffer_t			output_message_buffer;
 {
-/* EXPORT DELETE START */
-
 	OM_uint32		status;
 	gss_union_ctx_id_t	ctx;
 	gss_mechanism		mech;
@@ -122,7 +120,6 @@
 
 		return (status);
 	}
-/* EXPORT DELETE END */
 
 	return (GSS_S_BAD_MECH);
 }
--- old/usr/src/lib/libgss/g_unseal.c	Thu Jul 11 01:29:25 2013
+++ new/usr/src/lib/libgss/g_unseal.c	Thu Jul 11 01:29:25 2013
@@ -45,7 +45,6 @@
 int *			qop_state;
 
 {
-/* EXPORT DELETE START */
 	OM_uint32		status;
 	gss_union_ctx_id_t	ctx;
 	gss_mechanism		mech;
@@ -97,8 +96,6 @@
 		return (status);
 	}
 
-/* EXPORT DELETE END */
-
 	return (GSS_S_BAD_MECH);
 }
 
--- old/usr/src/lib/libldap5/sources/ldap/common/open.c	Thu Jul 11 01:29:25 2013
+++ new/usr/src/lib/libldap5/sources/ldap/common/open.c	Thu Jul 11 01:29:25 2013
@@ -401,12 +401,8 @@
 
 		ver->security_level = LDAP_SECURITY_NONE;
 #if defined(LINK_SSL)
-#if defined(NS_DOMESTIC)
 		ver->security_level = 128;
-#elif defined(NSS_EXPORT)
-		ver->security_level = 40;
 #endif
-#endif
 
 	}
 	return (int)(VI_PRODUCTVERSION * 100);
--- old/usr/src/lib/libldap5/sources/ldap/ssldap/clientinit.c	Thu Jul 11 01:29:26 2013
+++ new/usr/src/lib/libldap5/sources/ldap/ssldap/clientinit.c	Thu Jul 11 01:29:26 2013
@@ -156,16 +156,7 @@
 
 static PRStatus local_SSLPLCY_Install(void)
 {
-	SECStatus s;
-
-#ifdef NS_DOMESTIC
-	s = NSS_SetDomesticPolicy(); 
-#elif NS_EXPORT
-	s = NSS_SetExportPolicy(); 
-#else
-	s = PR_FAILURE;
-#endif
-	return s?PR_FAILURE:PR_SUCCESS;
+	return NSS_SetDomesticPolicy() ? PR_FAILURE : PR_SUCCESS;
 }
 
 
@@ -472,20 +463,10 @@
 
 
 
-#if defined(NS_DOMESTIC)
     if (local_SSLPLCY_Install() == PR_FAILURE) {
       mutex_unlock(&inited_mutex);
       return( -1 );
     }
-#elif(NS_EXPORT)
-    if (local_SSLPLCY_Install() == PR_FAILURE) {
-      mutex_unlock(&inited_mutex);
-      return( -1 );
-    }
-#else
-    mutex_unlock(&inited_mutex);
-    return( -1 );
-#endif
 
     inited = 1;
     mutex_unlock(&inited_mutex);
@@ -576,20 +557,10 @@
 	return (rc);
     }
 
-#if defined(NS_DOMESTIC)
     if (local_SSLPLCY_Install() == PR_FAILURE) {
       mutex_unlock(&inited_mutex);
       return( -1 );
     }
-#elif(NS_EXPORT)
-    if (local_SSLPLCY_Install() == PR_FAILURE) {
-      mutex_unlock(&inited_mutex);
-      return( -1 );
-    }
-#else
-    mutex_unlock(&inited_mutex);
-    return( -1 );
-#endif
 
     inited = 1;
     mutex_unlock(&inited_mutex);
@@ -711,20 +682,10 @@
 	return( rc );
     }
     
-#if defined(NS_DOMESTIC)
     if (local_SSLPLCY_Install() == PR_FAILURE) {
       mutex_unlock(&inited_mutex);
       return( -1 );
     }
-#elif(NS_EXPORT)
-    if (local_SSLPLCY_Install() == PR_FAILURE) {
-      mutex_unlock(&inited_mutex);
-      return( -1 );
-    }
-#else
-    mutex_unlock(&inited_mutex);
-    return( -1 );
-#endif
 
     inited = 1;
 
--- old/usr/src/lib/libnsl/Makefile	Thu Jul 11 01:29:27 2013
+++ new/usr/src/lib/libnsl/Makefile	Thu Jul 11 01:29:27 2013
@@ -132,38 +132,6 @@
 # include library targets
 include ../Makefile.targ
 
-# EXPORT DELETE START
-# CRYPT DELETE START
-# Special target to clean up the source tree for export distribution
-# Warning: This target changes the source tree
-EXPORT_SRC:
-	$(RM) Makefile+ des/des_crypt.c+ des/des_soft.c+ key/xcrypt.c+
-	$(SED) -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< des/des_crypt.c > des/des_crypt.c+
-	$(MV) des/des_crypt.c+ des/des_crypt.c
-	$(SED) -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< des/des_soft.c > des/des_soft.c+
-	$(MV) des/des_soft.c+ des/des_soft.c
-	$(SED) -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< key/xcrypt.c > key/xcrypt.c+
-	$(MV) key/xcrypt.c+ key/xcrypt.c
-	$(SED) -e "/^# EXPORT DELETE START/,/^# EXPORT DELETE END/d" \
-		< Makefile > Makefile+
-	$(MV) Makefile+ Makefile
-	$(CHMOD) 444 Makefile des/des_crypt.c des/des_soft.c key/xcrypt.c
-
-CRYPT_SRC:
-	$(RM) Makefile+
-	$(SED) -e "/^# CRYPT DELETE START/,/^# CRYPT DELETE END/d"	\
-			< Makefile 				\
-	   | $(SED) -e "/EXPORT DELETE/d"				\
-			> Makefile+
-	$(MV) Makefile+ Makefile
-	$(CHMOD) 444 Makefile
-
-# CRYPT DELETE END
-# EXPORT DELETE END
-
 _msg: $(MSGDOMAIN) $(POFILE)
 	$(RM) $(MSGDOMAIN)/$(POFILE)
 	$(CP) $(POFILE) $(MSGDOMAIN)
--- old/usr/src/lib/libnsl/des/des_crypt.c	Thu Jul 11 01:29:27 2013
+++ new/usr/src/lib/libnsl/des/des_crypt.c	Thu Jul 11 01:29:27 2013
@@ -44,7 +44,6 @@
 #include <fcntl.h>
 #include <sys/types.h>
 #include <rpc/des_crypt.h>
-/* EXPORT DELETE START */
 #ifdef sun
 #include <sys/ioctl.h>
 #include <sys/des.h>
@@ -52,9 +51,7 @@
 #else
 #include <des/des.h>
 #endif
-/* EXPORT DELETE END */
 #include <rpc/rpc.h>
-/* EXPORT DELETE START */
 
 extern int __des_crypt(char *, unsigned, struct desparams *);
 
@@ -89,7 +86,6 @@
 		*a++ = *b++; *a++ = *b++; *a++ = *b++; *a++ = *b++; \
 	} \
 }
-/* EXPORT DELETE END */
 
 /*
  * CBC mode encryption
@@ -97,7 +93,6 @@
 int
 cbc_crypt(char *key, char *buf, size_t len, unsigned int mode, char *ivec)
 {
-/* EXPORT DELETE START */
 	int err;
 	struct desparams dp;
 
@@ -106,12 +101,6 @@
 	err = common_crypt(key, buf, len, mode, &dp);
 	COPY8(dp.des_ivec, ivec);
 	return (err);
-#if 0
-/* EXPORT DELETE END */
-	return (DESERR_HWERROR);
-/* EXPORT DELETE START */
-#endif
-/* EXPORT DELETE END */
 }
 
 
@@ -121,21 +110,13 @@
 int
 ecb_crypt(char *key, char *buf, size_t len, unsigned int mode)
 {
-/* EXPORT DELETE START */
 	struct desparams dp;
 
 	dp.des_mode = ECB;
 	return (common_crypt(key, buf, len, mode, &dp));
-#if 0
-/* EXPORT DELETE END */
-	return (DESERR_HWERROR);
-/* EXPORT DELETE START */
-#endif
-/* EXPORT DELETE END */
 }
 
 
-/* EXPORT DELETE START */
 
 /*
  * Common code to cbc_crypt() & ecb_crypt()
@@ -185,9 +166,7 @@
 		return (DESERR_HWERROR);
 	return (desdev == DES_SW ? DESERR_NONE : DESERR_NOHWDEVICE);
 }
-/* EXPORT DELETE END */
 
-/* EXPORT DELETE START */
 static int
 desN_crypt(des_block keys[], int keynum, char *buf, unsigned int len,
 		unsigned int mode, char *ivec)
@@ -223,7 +202,6 @@
 
 	return (stat);
 }
-/* EXPORT DELETE END */
 
 
 
@@ -231,12 +209,5 @@
 __cbc_triple_crypt(des_block keys[], char *buf,  uint_t len,
 			uint_t mode, char *ivec)
 {
-/* EXPORT DELETE START */
 	return (desN_crypt(keys, 3, buf, len, mode, ivec));
-#if 0
-/* EXPORT DELETE END */
-	return (DESERR_HWERROR);
-/* EXPORT DELETE START */
-#endif
-/* EXPORT DELETE END */
 }
--- old/usr/src/lib/libnsl/des/des_soft.c	Thu Jul 11 01:29:28 2013
+++ new/usr/src/lib/libnsl/des/des_soft.c	Thu Jul 11 01:29:28 2013
@@ -162,7 +162,6 @@
 int
 __des_crypt(char *buf, unsigned len, struct desparams *desp)
 {
-/* EXPORT DELETE START */
 	short i;
 	unsigned mode;
 	unsigned dir;
@@ -201,7 +200,6 @@
 		buf += 8;
 		len -= 8;
 	}
-/* EXPORT DELETE END */
 	return (1);
 }
 
@@ -213,7 +211,6 @@
 static int
 __des_setkey(uchar_t userkey[8], struct deskeydata *kd, unsigned dir)
 {
-/* EXPORT DELETE START */
 	int32_t C, D;
 	short i;
 
@@ -293,7 +290,6 @@
 		}
 
 	}
-/* EXPORT DELETE END */
 	return (1);
 }
 
@@ -309,7 +305,6 @@
 static int
 __des_encrypt(uchar_t *data, struct deskeydata *kd)
 {
-/* EXPORT DELETE START */
 	chunk_t work1, work2;
 
 	/*
@@ -476,6 +471,5 @@
 	data[6] = work2.byte6;
 	data[7] = work2.byte7;
 
-/* EXPORT DELETE END */
 	return (1);
 }
--- old/usr/src/lib/libnsl/key/xcrypt.c	Thu Jul 11 01:29:28 2013
+++ new/usr/src/lib/libnsl/key/xcrypt.c	Thu Jul 11 01:29:28 2013
@@ -60,7 +60,6 @@
 int passwd2des(char *, char *);
 static int weak_DES_key(des_block);
 
-/* EXPORT DELETE START */
 /*
  * For export control reasons, we want to limit the maximum size of
  * data that can be encrypted or decrypted.  We limit this to 1024
@@ -73,7 +72,6 @@
  * and we have reason to believe this is ok for export.
  */
 #define	MAX_KEY_CRYPT_LEN	144
-/* EXPORT DELETE END */
 
 /*
  * Encrypt a secret key given passwd
@@ -85,7 +83,6 @@
 	char *secret;
 	char *passwd;
 {
-/* EXPORT DELETE START */
 	char key[8];
 	char ivec[8];
 	char *buf;
@@ -108,12 +105,6 @@
 	(void) bin2hex(len, (unsigned char *) buf, secret);
 	free(buf);
 	return (1);
-#if 0
-/* EXPORT DELETE END */
-	return (0);
-/* EXPORT DELETE START */
-#endif
-/* EXPORT DELETE END */
 }
 
 /*
@@ -126,7 +117,6 @@
 	char *secret;
 	char *passwd;
 {
-/* EXPORT DELETE START */
 	char key[8];
 	char ivec[8];
 	char *buf;
@@ -150,12 +140,6 @@
 	(void) bin2hex(len, (unsigned char *) buf, secret);
 	free(buf);
 	return (1);
-#if 0
-/* EXPORT DELETE END */
-	return (0);
-/* EXPORT DELETE START */
-#endif
-/* EXPORT DELETE END */
 }
 
 /*
@@ -264,7 +248,6 @@
 	char **encrypted_secret,	/* out */
 	bool_t do_chksum)		/* in  */
 {
-/* EXPORT DELETE START */
 	des_block key;
 	char ivec[8];
 	char *binkeybuf;
@@ -342,12 +325,6 @@
 	free(binkeybuf);
 	*encrypted_secret = hexkeybuf;
 	return (1);
-#if 0
-/* EXPORT DELETE END */
-	return (0);
-/* EXPORT DELETE START */
-#endif
-/* EXPORT DELETE END */
 }
 
 /*
@@ -375,7 +352,6 @@
 	const char netname[],	/* in  */
 	bool_t do_chksum)	/* in  */
 {
-/* EXPORT DELETE START */
 	des_block key;
 	char ivec[8];
 	char *buf;
@@ -443,12 +419,6 @@
 	secret[hexkeybytes] = '\0';
 
 	return (1);
-#if 0
-/* EXPORT DELETE END */
-	return (0);
-/* EXPORT DELETE START */
-#endif
-/* EXPORT DELETE END */
 }
 
 
--- old/usr/src/lib/libsasl/Makefile	Thu Jul 11 01:29:29 2013
+++ new/usr/src/lib/libsasl/Makefile	Thu Jul 11 01:29:29 2013
@@ -78,91 +78,6 @@
 
 CLOBBERFILES += THIRDPARTYLICENSE
 
-# EXPORT DELETE START
-# CRYPT DELETE START
-# Special target to clean up the source tree for export distribution
-# Warning: This target changes the source tree
-EXPORT_SRC:
-	$(RM) Makefile+ \
-		lib/client.c+ \
-		lib/server.c+ \
-		lib/common.c+ \
-		lib/saslint.h+ \
-		include/plugin_common.h+
-
-	$(SED) -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< lib/client.c > lib/client.c+
-	$(MV) lib/client.c+ lib/client.c
-
-	$(SED) -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< lib/server.c > lib/server.c+
-	$(MV) lib/server.c+ lib/server.c
-
-	$(SED) -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< lib/common.c > lib/common.c+
-	$(MV) lib/common.c+ lib/common.c
-
-	$(SED) -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< lib/saslint.h > lib/saslint.h+
-	$(MV) lib/saslint.h+ lib/saslint.h
-
-	$(SED) -e "/EXPORT DELETE START/,/EXPORT DELETE END/d" \
-		< include/plugin_common.h > include/plugin_common.h+
-	$(MV) include/plugin_common.h+ include/plugin_common.h
-
-	$(SED) -e "/^# EXPORT DELETE START/,/^# EXPORT DELETE END/d" \
-		< Makefile > Makefile+
-	$(MV) Makefile+ Makefile
-
-	$(CHMOD) 444 Makefile \
-		lib/client.c \
-		lib/server.c \
-		lib/common.c \
-		lib/saslint.h \
-		include/plugin_common.h
-
-CRYPT_SRC:
-	$(RM) Makefile+ lib/common.c+
-
-	$(SED) -e "/CRYPT DELETE START/,/CRYPT DELETE END/d" \
-		< lib/common.c | $(SED) -e "/EXPORT DELETE/d" \
-		> lib/common.c+
-	$(MV) lib/common.c+ lib/common.c
-
-	$(SED) -e "/CRYPT DELETE START/,/CRYPT DELETE END/d" \
-		< lib/client.c | $(SED) -e "/EXPORT DELETE/d" \
-		> lib/client.c+
-	$(MV) lib/client.c+ lib/client.c
-
-	$(SED) -e "/CRYPT DELETE START/,/CRYPT DELETE END/d" \
-		< lib/server.c | $(SED) -e "/EXPORT DELETE/d" \
-		> lib/server.c+
-	$(MV) lib/server.c+ lib/server.c
-
-	$(SED) -e "/CRYPT DELETE START/,/CRYPT DELETE END/d" \
-		< lib/saslint.h | $(SED) -e "/EXPORT DELETE/d" \
-		> lib/saslint.h+
-	$(MV) lib/saslint.h+ lib/saslint.h
-
-	$(SED) -e "/CRYPT DELETE START/,/CRYPT DELETE END/d" \
-		< include/plugin_common.h | $(SED) -e "/EXPORT DELETE/d" \
-		> include/plugin_common.h+
-	$(MV) include/plugin_common.h+ include/plugin_common.h
-
-	$(SED) -e "/^# CRYPT DELETE START/,/^# CRYPT DELETE END/d" \
-		< Makefile | $(SED) -e "/^# EXPORT DELETE/d" > Makefile+
-	$(MV) Makefile+ Makefile
-
-	$(CHMOD) 444 Makefile \
-		lib/client.c \
-		lib/server.c \
-		lib/common.c \
-		lib/saslint.h \
-		include/plugin_common.h
-
-# CRYPT DELETE END
-# EXPORT DELETE END
-
 include ../Makefile.targ
 
 .PARALLEL: $(SUBDIRS)
--- old/usr/src/lib/libsasl/include/plugin_common.h	Thu Jul 11 01:29:30 2013
+++ new/usr/src/lib/libsasl/include/plugin_common.h	Thu Jul 11 01:29:30 2013
@@ -204,8 +204,6 @@
 		    const char *serverFQDN, const char *input);
 
 #ifdef _INTEGRATED_SOLARIS_
-/* EXPORT DELETE START */
-/* CRYPT DELETE START */
 typedef void reg_sun_t(void *);
 
 #define REG_PLUG( X, Y ) { \
@@ -216,8 +214,6 @@
 	if (func != NULL && l == 0) \
 		(*func)(Y); \
 }
-/* CRYPT DELETE END */
-/* EXPORT DELETE END */
 
 int use_locale(const char *lang_list, int is_client);
 const char *convert_prompt(const sasl_utils_t *utils, void **h, const char *s);
--- old/usr/src/lib/libsasl/lib/client.c	Thu Jul 11 01:29:30 2013
+++ new/usr/src/lib/libsasl/lib/client.c	Thu Jul 11 01:29:30 2013
@@ -198,11 +198,7 @@
   cmech_list_t *cmechlist;
 #ifdef _INTEGRATED_SOLARIS_
   _sasl_global_context_t *gctx = ctx == NULL ? _sasl_gbl_ctx() : ctx;
-  /* EXPORT DELETE START */
-  /* CRYPT DELETE START */
   int sun_reg;
-  /* CRYPT DELETE END */
-  /* EXPORT DELETE END */
 #endif /* _INTEGRATED_SOLARIS_ */
   int i;
   cmechanism_t *m;
@@ -239,13 +235,9 @@
   result = entry_point(cmechlist->utils, SASL_CLIENT_PLUG_VERSION, &version,
 		       &pluglist, &plugcount);
 
-  /* EXPORT DELETE START */
-  /* CRYPT DELETE START */
 #ifdef _INTEGRATED_SOLARIS_
   sun_reg = _is_sun_reg(pluglist);
 #endif /* _INTEGRATED_SOLARIS_ */
-  /* CRYPT DELETE END */
-  /* EXPORT DELETE END */
   if (result != SASL_OK)
   {
 #ifdef _SUN_SDK_
@@ -309,13 +301,9 @@
 	sasl_FREE(mech);
 	return SASL_NOMEM;
       }
-      /* EXPORT DELETE START */
-      /* CRYPT DELETE START */
 #ifdef _INTEGRATED_SOLARIS_
       mech->sun_reg = sun_reg;
 #endif /* _INTEGRATED_SOLARIS_ */
-     /* CRYPT DELETE END */
-     /* EXPORT DELETE END */
       mech->version = version;
       mech->next = cmechlist->mech_list;
       cmechlist->mech_list = mech;
@@ -843,15 +831,11 @@
 	    if (minssf > m->plug->max_ssf)
 		break;
 
-	    /* EXPORT DELETE START */
-	    /* CRYPT DELETE START */
 #ifdef _INTEGRATED_SOLARIS_
 	    /* If not SUN supplied mech, it has no strength */
 	    if (minssf > 0 && !m->sun_reg)
 		break;
 #endif /* _INTEGRATED_SOLARIS_ */
-	    /* CRYPT DELETE END */
-	    /* EXPORT DELETE END */
 
 	    /* Does it meet our security properties? */
 	    myflags = conn->props.security_flags;
@@ -879,23 +863,14 @@
 	    }
 	    
 #ifdef PREFER_MECH
-	    /* EXPORT DELETE START */
-	    /* CRYPT DELETE START */
 #ifdef _INTEGRATED_SOLARIS_
 	    if (strcasecmp(m->plug->mech_name, PREFER_MECH) &&
 		bestm && (m->sun_reg && m->plug->max_ssf <= bestssf) ||
 		(m->plug->max_ssf == 0)) {
 #else
-	    /* CRYPT DELETE END */
-	    /* EXPORT DELETE END */
 	    if (strcasecmp(m->plug->mech_name, PREFER_MECH) &&
 		bestm && m->plug->max_ssf <= bestssf) {
-
-		/* EXPORT DELETE START */
-		/* CRYPT DELETE START */
 #endif /* _INTEGRATED_SOLARIS_ */
-		/* CRYPT DELETE END */
-		/* EXPORT DELETE END */
 
 		/* this mechanism isn't our favorite, and it's no better
 		   than what we already have! */
@@ -902,20 +877,12 @@
 		break;
 	    }
 #else
-	    /* EXPORT DELETE START */
-	    /* CRYPT DELETE START */
 #ifdef _INTEGRATED_SOLARIS_
 	    if (bestm && m->sun_reg && m->plug->max_ssf <= bestssf) {
 #else
-	    /* CRYPT DELETE END */
-	    /* EXPORT DELETE END */
 
 	    if (bestm && m->plug->max_ssf <= bestssf) {
-	    /* EXPORT DELETE START */
-	    /* CRYPT DELETE START */
 #endif /* _INTEGRATED_SOLARIS_ */
-	    /* CRYPT DELETE END */
-	    /* EXPORT DELETE END */
 
 		/* this mechanism is no better than what we already have! */
 		break;
@@ -949,19 +916,11 @@
 	    if (mech) {
 		*mech = m->plug->mech_name;
 	    }
-	    /* EXPORT DELETE START */
-	    /* CRYPT DELETE START */
 #ifdef _INTEGRATED_SOLARIS_
 	    bestssf = m->sun_reg ? m->plug->max_ssf : 0;
 #else
-	    /* CRYPT DELETE END */
-	    /* EXPORT DELETE END */
 	    bestssf = m->plug->max_ssf;
-	    /* EXPORT DELETE START */
-	    /* CRYPT DELETE START */
 #endif /* _INTEGRATED_SOLARIS_ */
-	    /* CRYPT DELETE END */
-	    /* EXPORT DELETE END */
 	    bestm = m;
 	    break;
 	}
@@ -989,8 +948,6 @@
 
     c_conn->cparams->external_ssf = conn->external.ssf;
     c_conn->cparams->props = conn->props;
-    /* EXPORT DELETE START */
-    /* CRYPT DELETE START */
 #ifdef _INTEGRATED_SOLARIS_
     if (!bestm->sun_reg) {
 	c_conn->cparams->props.min_ssf = 0;
@@ -998,8 +955,6 @@
     }
     c_conn->base.sun_reg = bestm->sun_reg;
 #endif /* _INTEGRATED_SOLARIS_ */
-    /* CRYPT DELETE END */
-    /* EXPORT DELETE END */
     c_conn->mech = bestm;
 
     /* init that plugin */
@@ -1221,15 +1176,11 @@
 	    if (minssf > m->plug->max_ssf)
 		continue;
 
-	    /* EXPORT DELETE START */
-	    /* CRYPT DELETE START */
 #ifdef _INTEGRATED_SOLARIS_
 	    /* If not SUN supplied mech, it has no strength */
 	    if (minssf > 0 && !m->sun_reg)
 		continue;
 #endif /* _INTEGRATED_SOLARIS_ */
-	    /* CRYPT DELETE END */
-	    /* EXPORT DELETE END */
 
 	    /* does it meet our security properties? */
 	    if (((conn->props.security_flags ^ m->plug->security_flags)
